/* @import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@300;400;500;600;700;800&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600&display=swap'); */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;900&family=Mukta:wght@200;400;500;600;700&display=swap');

:root {
    --primary: #4761FF;
    --secondary: #555555;
    --light: #F1F3FA;
    --dark: #1c1b17;
    --black: #000;
    --yellow: #f6af1c;
    --blue: #244081;
    --grey: #a1a1a1;
    --hfont: 'Mukta', sans-serif;
    --cfont: 'Montserrat', sans-serif;
}

body {
    font-size: 15px;
    font-family: var(--cfont);
    color: var(--bs-dark);
}

h1,h2,h3,h4,h5,h6, .h1,.h2,.h3,.h4,.h5,.h6 {
    font-family: var(--hfont);
}

.text-yellow {
    color: var(--yellow) !important;
}
.bg-yellow {
    background: var(--yellow) !important;
}

.text-blue {
    color: var(--blue) !important;
}
.bg-blue {
    background: var(--blue) !important;
}
.bg-dark {
    background: var(--dark) !important;
}
.bg-black {
    background: var(--black) !important;
}

.bg-grey {
    background: var(--grey) !important;
}

.radius-0 {
    border-radius: 0 !important;
}

.border-radius-15 {
    border-radius: 15px !important;
}

.object-fit-cover {
    object-fit: cover !important;
}

.text-justify {
    text-align: justify !important;
}

.fs-7 {
    font-size: 0.8rem !important;
}

.fs-unset {
    font-size: initial !important;
}

.delay-1 {
    animation-delay: .25s;
}

.delay-2 {
    animation-delay: .5s;
}

.delay-3 {
    animation-delay: .75s;
}

.delay-4 {
    animation-delay: 1.2s !important;
}
.delay-5 {
    animation-delay: 1.6s !important;
}
.animate_infinite{
    animation-iteration-count: infinite !important;
}

.back-to-top {
    position: fixed;
    display: none;
    right: 30px;
    bottom: 30px;
    z-index: 99;
}

.fw-medium {
    font-weight: 50;
}

.h_course_img {
    padding-left: 10px;
    border-radius: 10px;
    background: #F1F1F1;
}

.h_card {
    border: 1px solid;
}

.h-serach {
    border-radius: 10px;
    border: 1px white;
}

.input-text {
    font-size: 13px;
}

.h_colr {
    background-color: #F1F1F1;
}
/* .mwrrap{
    height: 300px;
}
.owl-carousel-vertical{
    transform: rotate3d(0, 0, 1, 90deg);
}
.owl-carousel-vertical .slideInUp{
    transform: rotate3d(0, 0, 1, -90deg);
} */
.h_our.owl-carousel .owl-item img{
    /* width: 145px !important; */
}
.h_our .owl-carousel .owl-nav {
    position: absolute;
    top: 50%;
    width: 100%;
}

.h_our.owl-carousel .owl-nav button.owl-prev {
    left: 0;
    color: var(--light);
    font-size: 30px;
}

.h_our.owl-carousel .owl-nav button.owl-next {
    position: relative;
    float: right;
    color: var(--light);
    font-size: 30px;
}

.h_partner {
    /* background: linear-gradient(136deg, rgb(0 0 0) 11.12%, #000000b8 106.5%); */
    background-color: #000000d4;
    background-image: url(../images/asbm/3.jpg);
    background-blend-mode: multiply;
    background-position: center;
    /* border-radius: 20px; */
    font-size: 51px;
}
.h_partner.h_part_apply {
    background-color: #000000d4;
    background-image: url(../images/asbm/3.jpg);
    background-blend-mode: multiply;
    background-position: center;
}

.h_partner h5 {
    text-align: center;
}

.h_whats_numb {
    border-radius: 50% 50% 50% 0%;
    border: 1px solid;
    background-color: var(--yellow);
    padding: 20px 25px;
}

.h_cont {
    border-radius: 50px 0px 50px 50px;
    border: 1px solid;
    padding: 15px 0px 15px 70px;
    text-align: right;
    padding: 50px;
}

.h_cont h2,
.h_cont h5 {
    text-align: center;
}

.h_whats_number {
    /* margin: 0em 0em 0em 4em; */
}

.h_number {
    border-radius: 50px 0px 50px 50px;
    border-width: 1px 1px 1px 1px;
    border-style: solid;
    background-color: var(--yellow);
    padding: 30px;
}

.h_number p {
    text-align: center;
    margin-top: 10px;
}

.h_partner .h_btn {
    text-align: center;
}

.h_faq {
    background-color: #F3F3F3;
    padding: 10px 10px 10px 10px;
}

.h_faq .accordion-button {
    background-color: #F3F3F3;
    border: 1px solid #000;
}

.h_faq .accordion-button:focus {
    box-shadow: none;
}

.h_faq .accordion-item {
    margin-bottom: 10px;
}

.h_faq .accordion-body {
    background-color: #F3F3F3;
}

/*** Spinner ***/
#spinner {
    opacity: 0;
    visibility: hidden;
    transition: opacity .5s ease-out, visibility 0s linear .5s;
    z-index: 99999;
}

#spinner.show {
    transition: opacity .5s ease-out, visibility 0s linear 0s;
    visibility: visible;
    opacity: 1;
}


/*** Button ***/
.btn {
    transition: .5s;
    font-weight: 500;
}

.btn-primary,
.btn-outline-primary:hover {
    color: var(--light);
}

.btn-secondary,
.btn-outline-secondary:hover {
    color: var(--dark);
}

.btn-square {
    width: 38px;
    height: 38px;
}

.btn-sm-square {
    width: 32px;
    height: 32px;
}

.btn-lg-square {
    width: 48px;
    height: 48px;
}

.btn-square,
.btn-sm-square,
.btn-lg-square {
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}


/*** Navbar ***/
.sticky-top {
    top: -100px;
    transition: .5s;
}

.navbar .navbar-nav .nav-link {
    margin-right: 15px;
    padding: 25px 0;
    color: var(--bs-gray-dark);
    font-size: 15px;
    font-weight: 500;
    outline: none;
}

.navbar .navbar-nav .nav-link:hover,
.navbar .navbar-nav .nav-link.active {
    color: var(--blue);
    font-weight: bold;
}

.navbar .dropdown-toggle::after {
    border: none;
    content: "\f107";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    vertical-align: middle;
    margin-left: 8px;
}

.h_nav {
    background-color: var(--bs-white);
}

@media (max-width: 991.98px) {
    .navbar .navbar-nav .nav-link {
        margin-right: 0;
        padding: 10px 0;
    }

    .navbar .navbar-nav {
        margin-top: 15px;
        border-top: 1px solid #EEEEEE;
    }
}

@media (min-width: 992px) {
    .navbar .nav-item .dropdown-menu {
        display: block;
        border: none;
        margin-top: 0;
        top: 150%;
        opacity: 0;
        visibility: hidden;
        transition: .5s;
    }

    .navbar .nav-item:hover .dropdown-menu {
        top: 100%;
        visibility: visible;
        transition: .5s;
        opacity: 1;
    }
}


/*** Header ***/
.carousel-caption {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    /* align-items: center; */
    /* background: #00000070; */
    z-index: 1;
}

.carousel-control-prev,
.carousel-control-next {
    width: 15%;
}

.carousel-control-prev-icon,
.carousel-control-next-icon {
    width: 3.5rem;
    height: 3.5rem;
    border-radius: 3.5rem;
    background-color: var(--yellow);
    border: 15px solid var(--yellow);
}

#header-carousel .carousel-item {
    position: relative;
    min-height: 713px;
}
#header-carousel .carousel-item:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background: rgb(0 0 0 / 55%);
    z-index: 1;
}

#header-carousel .carousel-item img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
}

.page-header {
    background: linear-gradient(rgba(0, 0, 0, .1), rgba(0, 0, 0, .1)), url(../images/rectangle.png) center center no-repeat;
    background-size: cover;
}

.page-header .breadcrumb-item+.breadcrumb-item::before {
    color: var(--light);
}

.page-header .breadcrumb-item,
.page-header .breadcrumb-item a {
    font-size: 18px;
    color: var(--light);
}



/*** Features ***/
.feature-row {
    box-shadow: 0 0 45px rgba(0, 0, 0, .08);
}

.feature-item {
    border-color: rgba(0, 0, 0, .03) !important;
}


/*** About ***/
.h_about {
    background: url(../image/about.jpg) left center no-repeat;
    background-size: cover;
}

.h_benefit {
    background: url(../images/bread.png);
    background-size: cover;

}

.h_box {
    background-color: #D8DAE7;
    opacity: 0.9;
}


.btn-play {
    position: relative;
    display: block;
    box-sizing: content-box;
    width: 36px;
    height: 46px;
    border-radius: 100%;
    border: none;
    outline: none !important;
    padding: 18px 20px 20px 28px;
    background: var(--yellow);
}

.btn-play:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--yellow);
    border-radius: 100%;
    animation: pulse-border 1500ms ease-out infinite;
}

.btn-play:after {
    content: "";
    position: absolute;
    z-index: 1;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 90px;
    height: 90px;
    background: var(--yellow);
    border-radius: 100%;
    transition: all 200ms;
}

.btn-play span {
    display: block;
    position: relative;
    z-index: 3;
    width: 0;
    height: 0;
    left: 3px;
    border-left: 30px solid var(--bs-white);
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
}

@keyframes pulse-border {
    0% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1;
    }

    100% {
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(2);
        opacity: 0;
    }
}

.modal-video .modal-dialog {
    position: relative;
    max-width: 800px;
    margin: 60px auto 0 auto;
}

.modal-video .modal-body {
    position: relative;
    padding: 0px;
}

.modal-video .close {
    position: absolute;
    width: 30px;
    height: 30px;
    right: 0px;
    top: -30px;
    z-index: 999;
    font-size: 30px;
    font-weight: normal;
    color: var(--bs-white);
    background: var(--bs-dark);
    opacity: 1;
}


/*** Service ***/
.service-item .service-text {
    position: relative;
    width: 100%;
    top: 0;
    left: 0;
    text-align: center;
    background: var(--bs-white);
    box-shadow: 0 0 45px rgba(0, 0, 0, .06);
    transition: .5s;
    z-index: 2;
}

.service-item:hover .service-text {
    top: -1.5rem;
}

.service-item .service-text h5 {
    transition: .5s;
}

.service-item:hover .service-text h5 {
    color: var(--yellow);
}

.service-item .service-btn {
    position: absolute;
    width: 80%;
    height: 3rem;
    left: 10%;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--bs-white);
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: .5s;
    z-index: 1;
}

.service-item:hover .service-btn {
    bottom: -1.5rem;
}


/*** Project ***/
.project-item {
    position: relative;
    border-radius: 8px;
    overflow: hidden;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.project-item .project-overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, .5);
    opacity: 0;
    padding-top: 60px;
    transition: .5s;
}

.project-item:hover .project-overlay {
    opacity: 1;
    padding-top: 0;
}

.project-carousel .owl-nav {
    position: absolute;
    top: -100px;
    right: 0;
    display: flex;
}

.project-carousel .owl-nav .owl-prev,
.project-carousel .owl-nav .owl-next {
    margin-left: 15px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--secondary);
    border-radius: 55px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .15);
    font-size: 25px;
    transition: .5s;
}

.project-carousel .owl-nav .owl-prev:hover,
.project-carousel .owl-nav .owl-next:hover {
    background: var(--yellow);
    color: var(--bs-white);
}

@media (max-width: 768px) {
    .project-carousel .owl-nav {
        top: -70px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }

    .project-carousel .owl-nav .owl-prev,
    .project-carousel .owl-nav .owl-next {
        margin: 0 7px;
        width: 45px;
        height: 45px;
        font-size: 20px;
    }
}


/*** Team ***/
.team-item {
    position: relative;
    text-align: center;
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
}

.team-item .team-social {
    position: absolute;
    padding: 0;
    top: 15px;
    left: 0;
    overflow: hidden;
}

.team-item .team-social li {
    list-style-type: none;
    margin-bottom: 10px;
    margin-left: -50px;
    opacity: 0;
    transition: .5s;
}

.team-item:hover .team-social li {
    margin-left: 15px;
    opacity: 1;
}

.team-item .team-social li .btn {
    background: var(--bs-white);
    color: var(--yellow);
    border-radius: 40px;
    transition: .5s;
}

.team-item .team-social li .btn:hover {
    color: var(--bs-white);
    background: var(--yellow);
}

.team-item .team-social li:nth-child(1) {
    transition-delay: .1s;
}

.team-item .team-social li:nth-child(2) {
    transition-delay: .2s;
}

.team-item .team-social li:nth-child(3) {
    transition-delay: .3s;
}

.team-item .team-social li:nth-child(4) {
    transition-delay: .4s;
}

.team-item .team-social li:nth-child(5) {
    transition-delay: .5s;
}


/*** Testimonial ***/
.testimonial-item {
    box-shadow: 0 0 45px rgba(0, 0, 0, .07);
    transition: .5s;
}

.owl-item .testimonial-item,
.testimonial-item * {
    transition: .5s;
}

.owl-item.center .testimonial-item,
.testimonial-item:hover {
    background: var(--black);
}

.owl-item.center .testimonial-item *,
.testimonial-item:hover * {
    color: var(--bs-white) !important;
}

.testimonial-item img {
    width: 100px !important;
    height: 100px !important;
    border-radius: 100px;
}

.testimonial-carousel .owl-nav {
    position: absolute;
    bottom: -0;
    right: 0;
    left: 0;
    display: flex;
    justify-content: center;
}

.testimonial-carousel .owl-nav .owl-prev,
.testimonial-carousel .owl-nav .owl-next {
    margin-left: 15px;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--secondary);
    border-radius: 55px;
    box-shadow: 0 0 45px rgba(0, 0, 0, .15);
    font-size: 25px;
    transition: .5s;
}

.testimonial-carousel .owl-nav .owl-prev:hover,
.testimonial-carousel .owl-nav .owl-next:hover {
    background: var(--yellow);
    color: var(--bs-white);
}

@media (max-width: 768px) {
    /* .testimonial-carousel .owl-nav {
        top: -70px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    } */

    .testimonial-carousel .owl-nav .owl-prev,
    .testimonial-carousel .owl-nav .owl-next {
        margin: 0 7px;
        width: 45px;
        height: 45px;
        font-size: 20px;
    }
}

.admission .nav-link{
    color: var(--bs-dark);
    border: solid var(--blue) 1px;
    margin-bottom: 15px;
    justify-content: space-between;
    align-items: center;
    display: flex;
    border-radius: 25px
}
.admission .nav-link.active{
    color: var(--bs-dark);
    background-color: var(--blue);

}

.border_end{
    border-right: none;
}

/*** Footer ***/

.footer .btn.btn-link {
    display: block;
    margin-bottom: 5px;
    padding: 0;
    text-align: left;
    color: var(--bs-white);
    font-weight: normal;
    text-transform: capitalize;
    transition: .3s;
}

.footer .btn.btn-link::before {
    position: relative;
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
}

.footer .btn.btn-link:hover {
    color: var(--light);
    letter-spacing: 1px;
    box-shadow: none;
}

.copyright {
    color: #B0B9AE;
}

.copyright {
    background: #111111;
}

.copyright a:hover {
    color: var(--yellow) !important;
}

.h_course_sublogo {
    height: 50px;
}

.navbar-brand img {
    height: 55px;
}
.fetchButton{
    background-color: var(--yellow);
}
.fetchButton.active{
    background-color: #d55234;
}
/* .h_our .owl-stage-outer{
    height: 100%;
} */
.h_our .owl-stage{
    display: flex;
    align-items: center;
    background: var(--bs-white);
    height: 100%;
}
.h_our .owl-nav {
    display: none;
    position: absolute;
    right: 0;
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 15px;
}
.h_our .owl-nav .owl-prev, .h_our .owl-nav .owl-next{
    margin-left: 15px;
    width: 45px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--secondary);
    border-radius: 50%;
    box-shadow: 0 0 45px rgba(0, 0, 0, .15);
    font-size: 25px;
    transition: .5s;
}
.alignment_01 .form-control {
    border-radius: 1.25rem !important;
    appearance: auto;
}

.alignment_01 {
    width: 100%;
    /* position: absolute; */
    z-index: 2;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
}
.banner_form_01 .form-control {
    border-radius: 20px;
}
.form_02 {
    padding: 20px;
    border-radius: 30px;
}
.c_btn {
    background-color: var(--blue);
    color: #f6f9ff;
    border-radius: 30px;
    font-size: 18px;
}
.c_btn:hover {
    color: var(--blue) !important;
    background-color: #f6f9ff !important;
    border: solid 1px;
    font-weight: bold;
}
.h_headn{
    color: var(--yellow);
    /* -webkit-text-stroke: 1.2px var(--yellow); */
    letter-spacing: 1px;
    line-height: 1;
    /* font-family: var(--cfont) !important; */
    font-size: 3em;
}
.h_headn.h_headn_b{
    /* -webkit-text-stroke: 1.2px var(--black); */
    color: var(--blue);
}
.bgimg_norepeat{
    background-repeat: no-repeat !important;
}
.bgimg_cover{
    background-size: cover !important;
}
.bgimg_center{
    background-position: center !important;
}
.h_bubble, .h_prod_bubble{
    display: inline-block;
}
.h_bubble_wrap, .h_prod_bu_sub{
    height: 0;
    padding-bottom: 100%;
}
.h_bubble_cirle{
    height: 50px;
    width: 50px;
    background: var(--black);
    color: var(--yellow);
    z-index: 1;
}
.h_bubble_cirle_new{
    height: 100%;
    width: 100%;
    background: #000000ad;
    color: var(--yellow);
    top: 0;
    left: 0;
    border-radius: 50%;
    font-size: 2em;
}
.h_bubble_tag{
    bottom: 12%;
    z-index: 95;
    background: var(--black);
    color: var(--yellow);
}
.h_bubble_wrap:hover .h_bubble_cirle, .h_bubble_wrap:hover .h_bubble_tag{
    background: var(--bs-white);
    color: var(--black);
    border: 1px solid var(--black);
}
.right_button {
    top: 46%;
    right: 17px;
    left: unset;
    transform: rotate(90deg) translate(50%);
    transform-origin: right;
    position: fixed;
    border-radius: 30px;
    z-index: 1021;
}
.modal.show .modal-dialog{
    top: 8%;
}
.i_count{
    border-radius: 24% 0;
    height: 80px;
    width: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--blue);
    background-color: var(--blue);
    margin: auto;
}
.h_adprocs .nav-tabs li{
    background-color: var(--grey);
}
.h_adprocs .nav-tabs li .nav-link.active{
    background-color: var(--blue);
    color: var(--bs-white);
}
.h_adprocs table {
    border-collapse: unset;
    border-spacing: 10px;
}
.h_adprocs table tr td:nth-child(2){
    background-color: var(--light);
}
.h_list_num li{
    counter-increment: list-number;
}
.h_list_num li:before{
    position: absolute;
    content: counter(list-number)'.';
    left: 0;
    top: -3px;
    font-size: 18px;
    font-weight: bold;
}
.h_bg_over{
    background-color: #000000c7;
    background-blend-mode: multiply;
}
.h_bg_over .h_list_num li::before{
    top: 0px;
    font-size: 16px;
    font-weight: normal;
}
.text_big{
    font-size: 1.25rem;
}
.d_skill li {
    padding-left: 13px;
    box-shadow: 1px 1px 4px #949ea9;
    border-left: 4px solid var(--yellow);
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 12px;
    text-align: left;
}
@media (min-width: 768px) {
    .d_skill li {
        border-right: 4px solid var(--yellow);
        border-left: 0;
    }
    .fs-7 {
        font-size: 0.8rem !important;
    }

    .h_partner .h_btn {
        text-align: left;
    }

    .h_cont {
        margin-left: 10em;
    }

    .h_cont h2,
    .h_cont h5 {
        text-align: right;
    }

    .h_number p {
        text-align: left;
    }
    .carousel-caption {
        display: flex;
        align-items: center;
    }
    .h_abform {
        /* position: absolute;
        right: -40px; */
        margin-top: -5%;
    }

    .h_abform .form_02 {
        float: right;
    }
    /* .mwrrap{
        width: 300px;
    } */
    .h_bubble_cirle{
        height: 65px;
        width: 65px;
    }
    .h_bubble_bef1:before{}
    .h_bubble_main:nth-child(2) .h_bubble_bef1:before{
        display: block;
    }
    .testimonial-carousel .owl-nav{
        right: unset;
        top: 58%;
        left: -45%;
        justify-content: unset;
    }
    .text_big{
        font-size: 2rem;
    }
    #header-carousel .carousel-item {
        min-height: 613px;
    }
}
.center_tagline th {
    color: white;
    background-color: var(--blue) !important;
    text-transform: capitalize !important;
}
.navlist li {
    border-bottom: 1px dashed #ddd;
    position: relative;
    padding: 10px 0 10px 25px;
    color: #4F595D;
    font-size: 15px;
    line-height: 24px;
}
.navlist li:before, .txtbullet:before {
    content: '';
    width: 5px;
    height: 5px;
    top: 19px;
    left: 0;
    transform: rotate(45deg);
    position: absolute;
    display: block;
    background-color: var(--blue);
}
.placements_01 img{
    height: 100px !important;
    width: 100%;
    object-fit: contain;
}
.d_skill2 li {
    padding-left: 13px;
    box-shadow: 1px 1px 4px #949ea9;
    border-left: 4px solid var(--yellow);
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 12px;
}
.footer_01 a{
    color: white;
}

.footer_01 a:hover{
    color: var(--yellow);
}